On Thu, Nov 18, 2010 at 1:17 AM, J. Preben Morth <span dir="ltr">&lt;<a href="mailto:jpm@mb.au.dk">jpm@mb.au.dk</a>&gt;</span> wrote:<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

I am trying to install phenix on a red hat enterprise 5.5 distribution,<br>
but get this following error, when trying to run phenix<br>
&gt; ImportError: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.9&#39; not found<br>
I do have libstdc++-4.1.2-48.el5 missing excatly the &quot;GLIBCXX 3.4.9&#39; but have ...3.4.8<br></blockquote><div><br></div><div>Which installer did you use?  We build multiple versions for 64-bit Linux because of possible binary incompatibilities; usually the one built on FC3 is the most portable.</div>

<div><br></div><div>-Nat</div></div>